---
title: ""
date: 2024-07-27
draft: false
menu:
  main:
    name: "Home"
    weight: 1
---

{{< image width="20em" float="left" src="/assets/logo/render-400px.png" alt="IPng Networks logo" >}}

{{< rawhtml >}}<span class="home-ipng">IPng</span>{{< /rawhtml >}} -- a common abbreviation for _Internet Protocol next generation_.
The only promises you'll find here are those that we can keep. We are a small group of professionals
who know a bit about IPv4 and IPv6 routing, physical and virtual machine hosting.  We're also proud
to be connected to the industry both physically, in terms of software defined networking, hardware
and software companies, and socially, to the Swiss and European networking community.

IPng Networks GmbH provides networking consultancy, hosting, colocation, internet connectivity
options primarily tailored for the Zurich metropolitan area.

Rather than dazzle you with pictures of clouds, grandiose projections of our "global IP backbone",
and other claims that small businesses make to appear larger than they are, we're happy to show what
we know, what we own, and how we can help you accomplish your goals if you want to work with us.

### Keywords: SDN, WDM, IP, Network Design and Consultancy, Hosting, and Colocation.

We are proud of our network and the services we operate, because they allow us to provide
predictable and reliable performance. We maintain and grow the network judiciously and with the
utmost of care, using a combination of physical (dark fiber, WDM), carrier ethernet services, and
uplink diversity and redundancy. We implement service best practice configuration techniques, latest
software defined networking and of course competent hardware and strong partners to complement our
services for larger requests for hosting, cloud computing and networking reach.

## How can we help you?

Please take a look at what we have in our [[service offering]({{< ref "services" >}})]. From time to
time we also opine, take a look at our [[articles]({{< ref "articles" >}})], and if you are curious,
or if you'd like to work with us on a project, please [[reach out]({{< ref "contact" >}})]!
